name: Action
form: $/romanah/gokbakja/models/action/fields.yaml
modelClass: Romanah\Gokbakja\Models\Action
defaultRedirect: romanah/gokbakja/action
create:
    redirect: 'romanah/gokbakja/action/update/:id'
    redirectClose: romanah/gokbakja/action
update:
    redirect: romanah/gokbakja/action
    redirectClose: romanah/gokbakja/action
